curl --request POST \
--url https://api.hubapi.com/crm/objects/2025-09/{objectType} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"associations": [
{
"to": {
"id": "<string>"
},
"types": [
{
"associationCategory": "HUBSPOT_DEFINED",
"associationTypeId": 123
}
]
}
],
"properties": {}
}
'{
"createdResourceId": "<string>",
"entity": {
"archived": false,
"createdAt": "2019-10-30T03:30:17.883Z",
"id": "512",
"properties": {
"property_checkbox": "false",
"property_date": "1572480000000",
"property_dropdown": "choice_b",
"property_multiple_checkboxes": "chocolate;strawberry",
"property_number": "17",
"property_radio": "option_1",
"property_string": "value"
},
"updatedAt": "2019-12-07T16:50:06.678Z"
},
"location": "<string>"
}Erstellen Sie ein CRM-Objekt mit den angegebenen Eigenschaften und gibt eine Kopie des Objekts einschließlich der ID zurück. Dokumentation und Beispiele zum Erstellen von Standardobjekten werden bereitgestellt.
curl --request POST \
--url https://api.hubapi.com/crm/objects/2025-09/{objectType} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"associations": [
{
"to": {
"id": "<string>"
},
"types": [
{
"associationCategory": "HUBSPOT_DEFINED",
"associationTypeId": 123
}
]
}
],
"properties": {}
}
'{
"createdResourceId": "<string>",
"entity": {
"archived": false,
"createdAt": "2019-10-30T03:30:17.883Z",
"id": "512",
"properties": {
"property_checkbox": "false",
"property_date": "1572480000000",
"property_dropdown": "choice_b",
"property_multiple_checkboxes": "chocolate;strawberry",
"property_number": "17",
"property_radio": "option_1",
"property_string": "value"
},
"updatedAt": "2019-12-07T16:50:06.678Z"
},
"location": "<string>"
}Unterstützte Produkte
Erforderliche Bereiche
The access token received from the authorization server in the OAuth 2.0 flow.
Is the input object used to create a new CRM object, containing the properties to be set and optional associations to link the new record with other CRM objects.
successful operation
Contains the details of a newly created simple object, as returned by the API.
The unique identifier of the newly created resource.
A simple public object.
Show child attributes
{
"archived": false,
"createdAt": "2019-10-30T03:30:17.883Z",
"id": "512",
"properties": {
"property_checkbox": "false",
"property_date": "1572480000000",
"property_dropdown": "choice_b",
"property_multiple_checkboxes": "chocolate;strawberry",
"property_number": "17",
"property_radio": "option_1",
"property_string": "value"
},
"updatedAt": "2019-12-07T16:50:06.678Z"
}The URL of the newly created resource.